@import url("reset.css");

.coll_desk {
  /*margin-left: 15px;
  margin-right: 15px;
*/
}

.selector-wrapper label{
  color: #fff;
}

.note-msg {
  margin-bottom: 200px;
  color: red;
}

html {
  height: 100%;
  background-color: #fff;
}

a {
  color: #9d0309;
}

#add_product_notification { background: #94b6cd; padding: 10px; }

.infoBlock {
  margin-bottom: 15px;
}

strong {font-weight: bold;}

.cart {
  margin-bottom:100px;
}

.text {
  margin-bottom:100px;
}

.homepage {
  margin-top: 115px;
  margin-bottom: 15px;
}

#content p{
  line-height: 1.5;
}

body {
  padding-top: 20px;
  min-height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

h1 {
  font-size: 14pt;
  margin-top: 15px;
  margin-bottom: 15px;
  /*margin-left: 15px;*/
  color: #5a8094;
  text-transform: uppercase;
  font-weight: bold;
}

h1 a {
  text-decoration: none;
  outline: none;
}

h1 a:hover {
  color: red; 
}

#container {
  width: 1000px;
  margin: 0 auto;
}

.search_header {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #5a8094;
  font-weight: bold;
  margin-left: -15px;
}

#search {
  padding-left: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  float: left;
}

/* Menus */

.mnu {
  text-align: center;
  margin-bottom: 25px;
  margin-top: 25px;
}

.mnu a {
  background: url("/assets/1/3741/36509/v_1352282514/star.png") no-repeat right;
  padding-left: 20px;
  padding-right: 33px;
  text-decoration: none;
  outline: none;
  font-weight: bold;
  color: #3a6177;
  text-transform: uppercase;
}

.mnu a:last-child {
  background: none;
  padding-right: 0px;
}

.mnu a:first-child {
  padding-left: 0px;
}

.mnu a:hover {
  color: #ff0000;
}


/* Content */

#header {
  background-image: url("/assets/1/3741/36509/v_1352282514/header_bg.png");
  width: 100%;
  height: 330px;
  position: relative;
}

#header_left {
  background-image: url("/assets/1/3741/36509/v_1352282514/header_left.png");
  height: auto;
  width: 785px;
  float: left;
  background-repeat: no-repeat;
  background-position: left top;
  padding-top:25px;
}

#login_form {
  /*    background-image: url(../img/auth.png);*/
  height: auto;
  width: 215px;
  background-repeat: no-repeat;
  background-position: center center;
  clear: none;
  float: left;
  text-align: center;
}

#content {
  width: 757px;
  min-height: 100px;;
  margin-top: 96px;
}

#right {
  float: left;
  width: 215px;
  margin-top: 15px;
}

.clear {
  clear: both;
}

#footer {
  background-image: url("/assets/1/3741/36509/v_1352282514/footer_bg.png");
  width: 1000px;
  height: 140px;
}

#nm {
  width: 210px;
  margin-right: 20px;
  float: left;
}

#art {
  width: 146px;
  margin-right: 20px;
  float: left;
}

#color {
  width: 146px;
  float: left;
}

#valuta {
  width: 50px;
  position: relative;
  left: 203px;
  top: 103px;
  
}

#cart {
  position: relative;
  width: 168px;
  height: 68px;
  left: 88px;
  top: 142px;
}

#cart a {
  color: #d96e10;
  font-weight: bold;
}

#cart p {
  padding-top: 5px;
}

#cart .nums {
  color: #2d5369;
  font-weight: bold;
  margin-left: 5px;
}

#cartheader {
  color: #9d0309;
  font-weight: bold;
  padding-left: 20px;
}

#filter {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.select {
  width: 225px;
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
}

.select a {
  text-decoration: none;
}

.select p {
  cursor: pointer;
  background-image: url("/assets/1/3741/36509/v_1352282514/arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
  border: 1px solid #ddd;
  line-height: 20px;
  padding-left: 5px;
  width: inherit;
  
}

.select ul {
  position: absolute;
  width: inherit;
  overflow: hidden;
}

.select li {
  line-height: 20px;
  background-color: #eee;
  padding-left: 5px;
  cursor: pointer;
}

.select li:hover {
  background-color: #ccc;
}

#search_top {
  position: absolute;
  left: 845px;
  top: 59px;
}

#search_top input {
  width: 106px;
  height: 23px;
  background-image: url("/assets/1/3741/36509/v_1352282514/pass_pole.png");
  border: none;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  /*font-style: italic;*/
  color: #888888;
  outline: none;
  
}

#search span {
  color: #40677d;
  font-weight: bold;
}

#phone {
  left: 790px;
  top: 65px;
  width: 150px;
  height: 60px;
  position: relative;
  text-align: left;
}

#phone p {
  color: #888585;
  font-size: 1em;
  padding-bottom: 2px;
  
}

#phone span {
  color: #20455a;
  font-weight: bold;
  font-size: 1.2em;
  padding-left: 3px;
}

#bc {
  font-size: 12pt;
  color: #9d0309;
  font-weight: bold;
}

#bc span {
  font-size: 12pt;
  color: #888888;
}

#line {
  clear: both;
  margin-top: 20px;
}

#line input {
  height: 15px;
  width: 58px;
  margin-left: 12px;
  margin-right: 12px;
}

#valuta_filter {
  position: relative;
  width: 50px;
  left: 242px;
  top: -22px;
}

#rasmer_span {
  margin-left: 70px;
}

#rasmer {
  position: relative;
  width: 50px;
  left: 380px;
  top: -23px;
}

#reg {
  position: relative;
  left: 95px;
  top: -30px;
  width: 75px;
}

#reg a {
  color: #ff0000;
  font-weight: bold;
}

#auth_form {
  text-align: left;
}

#auth_form p {
  margin-bottom: 10px;
}

#auth_form .login_inp {
  width: 150px;
  height: 23px;
  background-image: url("/assets/1/3741/36509/v_1352282514/login_pole.png");
  outline: none;
  border: none;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  font-weight: bold;
  color: #888888;
}

#auth_form .pass_inp {
  width: 106px;
  height: 23px;
  background-image: url("/assets/1/3741/36509/v_1352282514/pass_pole.png");
  outline: none;
  border: none;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  font-weight: bold;
  color: #888888;
}

#auth_form .submit {
  width: 27px;
  height: 23px;
  background-image: url("/assets/1/3741/36509/v_1352282514/ok_bt.png");
  border: none;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  cursor: pointer;
}

#auth_form .mind {
  margin-left: 10px;
  color: #9d0309;
}

#catalog {
  padding-top: 25px;
}

.product_page {
  margin-top: 25px;
}

#catalog_block {
  float: left;
  width: 378px;
  height: 204px;
  /*background-color: #eee;*/
  display: table;
  vertical-align: middle;
  margin-bottom: 15px;
}

#catalog_container {
  margin-top: 35px;
}

#subm {
  position: relative;
  width: 63px;
  height: 26px;
  left: 473px;
  top: -47px;
}

#subm input {
  width: 63px;
  height: 26px;
  border: none;
  background-image: url("/assets/1/3741/36509/v_1352282514/search_bt_bg.png");
  color: #fff;
  font-weight: bold;
  /*font-size: 11px;*/
  cursor: pointer;
}

#priceline a {
  /*font-size: 10px;*/
  margin-right: 50px;
}

#priceline {
  margin-top: -30px;
}

.rub {
  color: red;
  font-weight: bold;
}

#priceline p span {
  background-image: url("/assets/1/3741/36509/v_1352282514/excel.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#priceline span a {
  color: #000;
  font-weight: normal;
}

#catalog_block .product {
  width: 100%;
  height: inherit;
}

#catalog_block .product .image {
  width: 170px;
  vertical-align: middle;
  text-align: center;
}

.image img {
  width: 170px;
}

#catalog_block .product .desk {
  width: 208px;
  height: 290px;
  text-align: left;
}

#catalog_block .product .desk p {
  margin-left: 5px;
  margin-top: 10px;
}

.hd {
  font-weight: bold;
  color: #20455a;
}

.desk span {
  font-weight: bold;
}

.rating img {
  vertical-align: middle;
  
}

.prasmer .no {
  color: #ffffff;
}

.prasmer span {
  background-color: #ccc;
  margin-right: 3px;
  padding: 2px 2px 2px 2px;
  font-weight: normal;
}

.pprice {
  font-size: 18px;
  font-weight: bold;
  color: red;
  
}

.see {
  border: none;
  background-image: url("/assets/1/3741/36509/v_1352282514/see.png");
  width: 91px;
  height: 26px;
  margin-right: 8px;
  font-weight: bold;
  color: #ffffff;
  font-size: 11px;
  cursor: pointer;
}

.to_cart {
  border: none;
  background-image: url("/assets/1/3741/36509/v_1352282514/to_cart.png");
  width: 78px;
  height: 26px;
  font-weight: bold;
  color: #ffffff;
  /*font-size: 11px;*/
  cursor: pointer;
}

.desk input {
  margin-top: 5px;
  cursor: pointer;
}

.right_cat {
  text-align: center;
  margin-bottom: 25px;
}

.right_cat img {
  margin-bottom: 5px;
}

.right_cat a {
  font-size:14px;
  margin-bottom: 12px;
  background-image: url("/assets/1/3741/36509/v_1352282514/marker.png");
  background-repeat: no-repeat;
  background-position: left;
  margin-left: 10px;
  text-align: left;
  padding-left: 20px;
  color: #20455a;
  font-weight: bold;
  display: block;
}

.right_cat .active {
  color: #bb562f;
  background-image: url("/assets/1/3741/36509/v_1352282514/marker_selected.png");
}

.right_cat a:hover {
  color: #bb562f;
}

.otzv {
  text-align: center;
  margin-bottom: 25px;
}

.all_otzv {
  position: relative;
  left: 25px;
  top: -30px;
}

.all_otzv a {
  color: #ff0000;
  font-weight: bold;
}

.otzv_desk {
  text-align: left;
}

h3 {
  color: #20455a;
  font-weight: bold;
}

.otzv_desk p {
  margin-bottom: 15px;
}

.otzv_desk input {
  border: none;
  width: 123px;
  height: 26px;
  background-image: url("/assets/1/3741/36509/v_1352282514/otzv_bt.png");
  font-weight: bold;
  color: #ffffff;
  font-size: 11px;
  cursor: pointer;
}

.otzv_desk .otzv_bt {
  text-align: center;
}

.golos {
  text-align: center;
  margin-bottom: 25px;
}

.golos_form {
  text-align: left;
}

.golos_form p {
  padding-bottom: 10px;
  margin-left: 10px;
}

.golos_form h3 {
  margin: 15px;
}

.golos_bt {
  text-align: center;
  padding-right: 10px;
}

.golos .golos_bt input {
  border: none;
  width: 91px;
  height: 26px;
  background-image: url("/assets/1/3741/36509/v_1352282514/golos_bt.png");
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
}

.cloud {
  text-align: center;
  margin-bottom: 15px;
}

#after_footer {
  height: 50px;
}

#after_footer table {
  width: 100%;
  height: 100%;
  text-align: center;
}

#after_footer table td {
  vertical-align: middle;
}

#after_footer .cell_1 {
  width: 215px;
  height: inherit;
  text-align: left;
}

#after_footer .cell_2 {
  width: 115px;
  height: inherit;
}

#after_footer .cell_3 {
  width: 220px;
  height: inherit;
}

#after_footer .cell_4 {
  width: 190px;
}

#after_footer .cell_5 {
  width: 100px;
}

#after_footer .cell_6 {
  text-align: right;
}

#after_footer p {
  margin-bottom: 5px;
}

.big {
  font-size: 2em;
  font-weight: 100;
}

#after_footer strong {
  font-weight: bold;
}

#cabinet {
  text-align: center;
  padding-left: 785px;
}

#cabinet .cab_content {
  text-align: left;
  padding-left: 10px;
}

.cab_content p {
  margin-bottom: 12px;
}

.cab_content {
  margin-top: 15px;
}

.cab_content a {
  padding-left: 15px;
}

#cabinet .cab_1 {
  background: url("/assets/1/3741/36509/v_1352282514/cab_1.png") no-repeat left;
}

#cabinet .cab_2 {
  background: url("/assets/1/3741/36509/v_1352282514/cab_2.png") no-repeat left;
}

#cabinet .cab_3 {
  background: url("/assets/1/3741/36509/v_1352282514/cab_3.png") no-repeat left;
}

#cabinet .cab_4 {
  background: url("/assets/1/3741/36509/v_1352282514/cab_4.png") no-repeat left;
}

#cabinet .cab_5 {
  background: url("/assets/1/3741/36509/v_1352282514/cab_5.png") no-repeat left;
}

.product_page table {
  width: 100%;
}

.product_page td {
  /*border: solid 1px gray;*/
}

.product_page .pp_image {
  width: 395px;
  height: 395px;
  vertical-align: middle;
  text-align: center;
}

.pp_image img {
  width: 395px;
}

.product_page .pp_img_select {
  height: 100px;
}

.product_page .pp_desk {
  padding-left: 20px;
  text-align: left;
}

.product_page h2 {
  font-size: 12pt;
  font-weight: bold;
  color: #20455a;
  margin-bottom: 22px;
}

.product_page p span {
  font-weight: bold;
}

.product_page p {
  margin-bottom: 22px;
}

.pp_rate span {
  padding-left: 13px;
  padding-right: 13px;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-right: -2px;
  color: #fff;
  background: url("/assets/1/3741/36509/v_1352282514/pp_rate.png") center no-repeat;
  cursor: pointer;
}

.pp_rate_golos {
  font-size: 8pt;;
  margin-top: -10px;
}

.pp_rasmer {
  margin-top: 40px;
}

.pp_rasmer span {
  background-color: #ccc;
  margin-right: 3px;
  padding: 12px;
  font-weight: normal;
  cursor: pointer;
  border: 2px #ddd solid;
}

.pp_rasmer span:hover {
  background-color: #6084e0;
}

.pp_rasmer .no {
  color: #ffffff;
}

.pp_price {
  font-size: 25px;
  color: #ff0000;
  margin-top: 38px;
  font-weight: bold;
}

.pp_cart input {
  width: 109px;
  height: 29px;
  background: url("/assets/1/3741/36509/v_1352282514/pp_cart.png") no-repeat center;
  border: none;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
}

.pp_check input {
  width: 164px;
  height: 29px;
  background: url("/assets/1/3741/36509/v_1352282514/pp_checkout.png") no-repeat center;
  border: none;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  
}

.pp_checkout {
  margin-top: 10px;
}

.pp_img_select p {
  text-align: center;
  color: #888888;
  font-size: 10px;
  margin-top: 15px;
}

.sort {
  position: relative;
  font-size: 12px;
  margin-top: -22px;
  left: 500px;
  width:250px;
}

.sort span {
  background: url("/assets/1/3741/36509/v_1352282514/sort_no_price.png") no-repeat center;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 12px;
  
}

.sort a {
  font-size: 12px;
}

.sort a:first-child {
  margin-left: -5px;
  margin-right: 25px;
}

.mnu:last-child {
  text-align: center;
  padding-bottom: 14px;
  padding-top: 65px;
}



#shoppingCart{ float:left; width:673px; }
#shoppingCart #cartBlank {padding:20px;font-weight:bold;}
#shoppingCart #cartHeader { float:left; width:673px; margin-bottom:5px; }
#shoppingCart #cartHeader #cartHeaderImg { padding:3px 10px 3px 0; }

#shoppingCart #lineItems{border-collapse:collapse;}
#lineItems td{ padding:3px 0 3px 5px; vertical-align: middle; text-align: center;}
#shoppingCart #lineItems th{ padding-top:8px; padding-bottom:8px; background-color: #eee;}
#shoppingCart #lineItems tr{ border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
#shoppingCart #lineItems .itemColorHeader{width:101px;}
#shoppingCart #lineItems .sizeHeader{width:128px;}
#shoppingCart #lineItems .statusHeader{width:128px;}
#shoppingCart #lineItems .priceHeader{width:128px;}
#shoppingCart #lineItems .discountHeader{width:128px;}
#shoppingCart img {padding-top:7px}

td.quantity input {width:30px}

#shoppingCart .errormessage {padding:15px 0;}

#shoppingCart #lineItems .itemImageLink{text-decoration:none;}

#cartSubTotal {width: auto; padding-top:8px; text-align:right; padding-right:15px; clear:both;}



.image_select td {
  width: 70px;
  /*height: 70px;*/
  border: solid 2px #dddddd;
}

.image_select td:hover {
  border: solid 2px #6488e7;
}


.image_select {
  border-collapse: separate; /* Способ отображения границы */
  width: 100%; /* Ширина таблицы */
  border-spacing: 7px 11px; /* Расстояние между ячейками */
}

.image_select img {
  width: 70px;
  height: 70px;
  cursor: pointer;
}


/* Reviews */
#reviews_link {cursor:pointer;}
.review {margin-bottom:40px;}
#reviews, #review_form {margin-top:20px;}
ul.reviews {list-style-type:none; margin:0;}
ul.reviews li {margin-bottom:20px;}
#review_form dd {margin:2px 0 5px 0;}
#review_form input {width:200px;}
#review_form textarea {overflow:auto; width:400px; height: 242px;}
#review_author_fields, #review_fields {display:block; float:left; margin-right:15px;}
#review_moderation_warning {margin-top:20px;}
.review_details { margin:5px 0; font-size:85%;}
.rating_wrapper {overflow:hidden; margin-bottom:10px;}
.rating_label {float:left; margin-right:10px;}

#vk_poll,#vk_poll iframe{
width: 220px !important;
}
